.dv0{
margin-top:160px;
position:relative;
min-width:1200px;
height:290px;
background:url(../../templates/2/1619742713.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv1{
left:50%;
top:50%;
position:relative;
width:1200px;
transform: translateX(-50%) translateY(-50%);
background-size:auto auto;
}

.dv2{
line-height:1.2;
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Medium';
font-size:48px;
color:#fff;
}

.dv3{
line-height:1.3;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:27px;
color:#fff;
}

.dv4{
position:relative;
background-size:auto auto;
}

.dv5{
left:50%;
padding-top:50px;
padding-left:15px;
padding-bottom:50px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv6{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv7{
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
color:#323232;
}

.dv8{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv9{
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
color:#323232;
}

.dv10{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv11{
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
color:#323232;
}

p{
text-indent:20px;
}

li{
margin-left:20px;
}

